<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android">

    <style name="error_dialog" parent="@android:style/Theme.Translucent.NoTitleBar.Fullscreen">
        <item name="android:windowFrame">@null</item>
        <!-- 边框 -->
        <item name="android:windowFullscreen">true</item>
        <!-- 全屏 -->
        <item name="android:windowNoTitle">true</item>
        <!-- 无标题 -->
        <item name="android:windowBackground">@color/black_alpha_05</item>
        <!-- 自己想要的背景 -->

    </style>

</resources>